/* background color */
body {
	background-color: #E5E5E5;
}

/* link colors */
a {
	color: #F89310;
}
a:hover {
	color: #E81E1E;
}

/* border color for menu and columns */
.nav, .c1, .c2, .c3 {
	border-color: #D2D2D2;
}

/* background color for selected page in the menu - same color as above */
.nav li.current_page_item > a, .nav li.current_page_parent > a { 
	background: #D2D2D2;
}

/* background color for widgets */
.widget {
	background: #F3F3F3;
}

/* wiget titles */
.widget h2 {
	background: #DFDFDF;
	color: #7E7E7E;
}